$(function () {
    
    $('#one').click(function(){
        $(this).css({'background':'url(img/18/1.jpg)'});
	a1=1;
	if (a1+a2+a3 == 3) {alert("BRAWO");}
    });
    $('#two').click(function(){
        $(this).css({'background':'url(img/18/2.jpg)'});
	a2=1;
	if (a1+a2+a3 == 3) {alert("BRAWO");}
    });
    $('#three').click(function(){
        $(this).css({'background':'url(img/18/3.jpg)'});
	a3=1;
	if (a1+a2+a3 == 3) {alert("BRAWO");}
    });
});


